Skip to content
Permalink
Branch: master
Find file Copy path
Find file Copy path
Fetching contributors…
Cannot retrieve contributors at this time
132 lines (132 sloc) 4.61 KB
{
"_readme": [
"This file locks the dependencies of your project to a known state",
"Read more about it at https://getcomposer.org/doc/01-basic-usage.md#installing-dependencies",
"This file is @generated automatically"
],
"content-hash": "7da18c74af1e6314df9ae430964d9d07",
"packages": [
{
"name": "composer/ca-bundle",
"version": "1.2.6",
"source": {
"type": "git",
"url": "https://github.com/composer/ca-bundle.git",
"reference": "47fe531de31fca4a1b997f87308e7d7804348f7e"
},
"dist": {
"type": "zip",
"url": "https://api.github.com/repos/composer/ca-bundle/zipball/47fe531de31fca4a1b997f87308e7d7804348f7e",
"reference": "47fe531de31fca4a1b997f87308e7d7804348f7e",
"shasum": ""
},
"require": {
"ext-openssl": "*",
"ext-pcre": "*",
"php": "^5.3.2 || ^7.0 || ^8.0"
},
"require-dev": {
"phpunit/phpunit": "^4.8.35 || ^5.7 || 6.5 - 8",
"psr/log": "^1.0",
"symfony/process": "^2.5 || ^3.0 || ^4.0 || ^5.0"
},
"type": "library",
"extra": {
"branch-alias": {
"dev-master": "1.x-dev"
}
},
"autoload": {
"psr-4": {
"Composer\\CaBundle\\": "src"
}
},
"notification-url": "https://packagist.org/downloads/",
"license": [
"MIT"
],
"authors": [
{
"name": "Jordi Boggiano",
"email": "j.boggiano@seld.be",
"homepage": "http://seld.be"
}
],
"description": "Lets you find a path to the system CA bundle, and includes a fallback to the Mozilla CA bundle.",
"keywords": [
"cabundle",
"cacert",
"certificate",
"ssl",
"tls"
],
"time": "2020-01-13T10:02:55+00:00"
},
{
"name": "ua-parser/uap-php",
"version": "v3.9.7",
"source": {
"type": "git",
"url": "https://github.com/ua-parser/uap-php.git",
"reference": "7efc2f05b7d9817a59132e5d2e5ca91a1c071f6a"
},
"dist": {
"type": "zip",
"url": "https://api.github.com/repos/ua-parser/uap-php/zipball/7efc2f05b7d9817a59132e5d2e5ca91a1c071f6a",
"reference": "7efc2f05b7d9817a59132e5d2e5ca91a1c071f6a",
"shasum": ""
},
"require": {
"composer/ca-bundle": "^1.1",
"php": ">=5.3.0"
},
"require-dev": {
"phpunit/phpunit": "<8",
"symfony/console": "^2.0 || ^3.0 || ^4.0",
"symfony/filesystem": "^2.0 || ^3.0 || ^4.0",
"symfony/finder": "^2.0 || ^3.0 || ^4.0",
"symfony/yaml": "^2.0 || ^3.0 || ^4.0"
},
"suggest": {
"symfony/console": "Required for CLI usage - ^2.0 || ^3.0 || ^4.0",
"symfony/filesystem": "Required for CLI usage - 2.0 || ^3.0 || ^4.0",
"symfony/finder": "Required for CLI usage - ^2.0 || ^3.0 || ^4.0",
"symfony/yaml": "Required for CLI usage - ^4.0 || ^5.0"
},
"bin": [
"bin/uaparser"
],
"type": "library",
"autoload": {
"psr-4": {
"UAParser\\": "src"
}
},
"notification-url": "https://packagist.org/downloads/",
"license": [
"MIT"
],
"authors": [
{
"name": "Dave Olsen",
"email": "dmolsen@gmail.com"
},
{
"name": "Lars Strojny",
"email": "lars@strojny.net"
}
],
"description": "A multi-language port of Browserscope's user agent parser.",
"time": "2020-02-21T09:54:14+00:00"
}
],
"packages-dev": [],
"aliases": [],
"minimum-stability": "stable",
"stability-flags": [],
"prefer-stable": false,
"prefer-lowest": false,
"platform": [],
"platform-dev": [],
"plugin-api-version": "1.1.0"
}
You can’t perform that action at this time.